﻿#button-open-engrenage, #wrap-resp-picto {
  display: none;
}
#notif-header{
	display:none
}
/***************************SearchBox*************************/
#searchInputBox {
    margin-bottom: 0 !important;
    float: none !important;
    position: absolute !important;
    top: 45%;
    left: -5px;
    transform: translateY(-50%);
    width: 0 !important;
    -webkit-transition: width 2s;
    transition: width 2s;
   
      }
#SearchBox input.ms-textSmall{
    background: transparent !important;
    border: 0 !important;
    width: calc(100% - 50px) !important;
    padding: 0px !important;
    margin: 0 !important;
    background-color: transparent !important;
    height: 100% !important;
    color: white !important;
    font-size: 14px !important;
    font-family: 'LegacySansItc' !important;
    text-indent: 12px;
}    
    .ms-srch-sb-searchLink    {
	padding:0 !important;
	margin:0 !important;
	width:30px !important;
	border:0 !important;
	height:100% !important;
	background-color:transparent !important;
	/*background-image:url('/Style Library/en-us/QAIA/images/header/search-btn.svg');
	background-repeat:no-repeat;
	background-position:50%;*/
	
	
}
    .ms-srch-sb-searchImg{
	display:none !important;
	
}
.ms-srch-sb
{
    border: 0 !important;
    border: 0 !important;
    display: flex;
    justify-content: center;
    justify-items: center;
    align-content: center;
    align-items: center;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    width: 100%;
    position: relative;
    background: transparent;
    height: 32px;
    overflow:hidden;
}
#searchInputBox.expanded-card {
    width:15vw !important;
}
.ms-srch-sb-searchLink:hover, .ms-srch-sb-navLink:hover {
    background-color: transparent;
    background-color: transparent;
}
.ms-srch-sb:before
{
    content: '';
    width: 32px;
    height: 100%;
    background: transparent;
    position: absolute;
    top: 0;
    background-image: url('/Style Library/en-us/QAIA/images/others/icons/half-circle.png');
    background-repeat: no-repeat;
    left: 30px;
    opacity: 0.6;
    z-index:-1
    }

.ms-srch-sb:after

{
    content: '';
    width: calc(100% - 62px);
    height: 100%;
    background: rgb(0, 0, 0);
    position: absolute;
    top: 0;
    left: 62px;
    opacity:0.6;
        z-index:-1

}
@media (min-width: 1145px) 
{
.search-icon
{
	
	    transition: all .75s ease-in-out;
	    	  -webkit-transform: scaleX(1);
  transform: scaleX(1);

}
.flipSearch
{
	  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
	
}
	
}
/**********************/
@media (min-width: 0px) and (max-width: 1144px)
{
#searchInputBox
{
	
	display:none !important;
}
	#wrap-resp-picto {
  display: block;
  background-color: #2a2a29;
  position: fixed;
  height: 100vh;
  top: 0;
  width: 280px;
  box-shadow: 20px 0 20px -10px #000 inset, -8px 0 8px -10px transparent inset;
  right: -280px;
  overflow: auto;
  z-index: 9999999;
  -webkit-transition: all .75s ease-in-out;
  transition: all .75s ease-in-out;
  padding: 0;
  overflow-x: hidden;
  transition: all .75s ease-in-out;
}
#wrap-resp-picto .sideNavBar-mobile {
  padding: 0;
  overflow: auto;
  overflow-x: hidden !important;
  height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.open-tools-page {
        right: 280px;
        left: auto;
        -webkit-transition: all .75s ease-in-out;
        transition: all .75s ease-in-out;
}
.sideNav-sub-container{
  padding: 72px 19px 41px 19px;
  position: relative;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-items: center;
  align-items: flex-start;
  align-content: center;
  height: auto;
  justify-content: flex-start;
  /*box-shadow: 20px 0 20px -10px #000000b3 inset, -8px 0 8px -10px transparent inset;
  */
}
.sideNav-sub-container:after {
  box-shadow: 20px 0 20px -10px rgba(0, 0, 0, 0.47843137254901963) inset, -8px 0 8px -10px transparent inset;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
}
.sideNav-sub-container:before {
  background: linear-gradient(to right,#96895759 0,#96895700 100%);
  width: 100%;
  content: '';
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
section#wrap-resp-picto {}

.sideNav-container-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  height: 100%;
}
.sideNav-container-headline {
  font-size: 16px;
  color: #CDA450;
  font-family: 'LegacySansStdBold';
  text-transform: uppercase;
  position: absolute;
  top: -9px;
  z-index: 2;
  text-align: left;
  left: 10px;
  text-shadow: 1px 1px #000;
  left: 18px;
}
.sideNav-container-headline small {
  color: #515151;
  display: block;
  font-size: 12px;
  font-family: 'LegacySansStdBold';
  text-shadow: 0.2px 0.2px rgba(0, 0, 0, 0.9411764705882353);
}
.sideNav-sub-container .wave-decoration {
  left: 0;
  height: 60px !important;
  width: 100%;
}

.container-navbar-nav {
  position: relative;
  top: auto;
  left: auto;
  padding: 0;
  z-index: 3;
  display: block !important;
  transition: none;
  opacity: 1;
  width: 100%;
}
#wrap-resp-picto .container-navbar-nav li {
  list-style: none;
  line-height: 0.9;
  padding: 3px 0px
}

.sideNav-sub-container .fa-icons {
            width: 25px;
			color: #f3ecbd !important;
			text-align:center
}
.sideNav-sub-container .dropdown-menu .fa-icons{
			color: #fff !important;
}


#wrap-resp-picto .container-navbar-nav li a {
  color: #f3ecbd;
  text-transform: capitalize;
  font-family: 'LegacySansItc';
  font-size: 15px;
  text-shadow: 1px 1px #000;
      display: inline-block;
}
.container-navbar-nav li a:hover
{
  text-decoration: none;
}
.navbar-collapse {}
#wrap-resp-picto .container-navbar-nav .dropdown-menu {
  position: relative;
  width: 100%;
  background: transparent;
  border: 0;
  float: none;
  padding-left: 10px;
}
#wrap-resp-picto  .dropdown-menu li a {
  font-size: 14px;
  line-height: 0;
  display: inline-block;
  color: white;
  color: #f5f1d0;
}
#wrap-resp-picto .dropdown-submenu .dropdown-menu.show
{
  display: block;
}
#wrap-resp-picto .dropdown-submenu {
  position: relative;
}

#wrap-resp-picto .dropdown-submenu.pull-left {
  float: none;
}

#wrap-resp-picto .dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
#wrap-resp-picto li.dropdown-submenu.open .dropdown-menu
{
  display: block;
}
.sideNavBar-mobile div:nth-child(2) .wave-decoration:not(.is-bottom ) {
  height: 87px !important;
}
.sideNavBar-mobile div:nth-child(2) .sideNav-container-headline {
  top: 15px;
}
.dropdown-submenu.open .dropdown-menu li a {
  color: #fff;
}
#close-tools {
  width: 24px;
  position: absolute;
  top: 15px;
  right: 13px;
  z-index: 9999;
  cursor: pointer;
}
#close-tools  img {
  width: auto;
  max-width: 100%;
}

}

